---
title: This Weekend I Read… (2019-03-25)
slug: twir-2019-03-25
---

Here are some interesting (and sometimes scary) things I read this weekend:

## Facebook Content Reviewers Have A Hellish Job

Content reviewers at Facebook are constantly subjected to horrifying videos of violence, racism, and conspiracy theories, and they aren’t being given the support they need. Some might wave this off as “the nature of the job,” but I think like anyone in a hazardous job they should be given the right support structure, safety equipment, and hazard pay. Instead, the moderators (who are outside contractors) are paid far less than the average Facebook employee, and are subjected to a high pressure environment where they watch 2,
400 traumatizing videos in an 8 hour shift (4 per minute) and managers time their bathroom breaks.

- [Some Facebook content reviewers in India complain of low pay, high pressure
](https: //www.reuters.com/article/us-facebook-content-india-feature-idUSKCN1QH15I) (Munsif Vengattil, Paresh Dave @ Reuters)
- [THE TRAUMA FLOOR: The secret lives of Facebook moderators in America](https://www.theverge.com/2019/2/25/18229714/cognizant-facebook-content-moderator-interviews-trauma-working-conditions-arizona) (Casey Newton @ The Verge)


## The Real Reason for the 40 Hour Work Week

David Cain, writing at his blog Raptitude (“Getting better at being human”), puts forward an interesting theory about why we still have the 40 hour work week even though [the average office worker is productive only 3 hours a day](https://www.inc.com/melanie-curtin/in-an-8-hour-day-the-average-worker-is-productive-for-this-many-hours.html) and [productivity has been steadily increasing in the years since the 40 hour work week was won](https://en.wikipedia.org/wiki/Real_wages#/media/File:US_productivity_and_real_wages.jpg). His theory: it isn’t about labor supply, but instead it is about the demands for goods and services. Tired, time-constrained workers want more creature comforts, and buy more convenience items (fast food). They also prefer hobbies which take less time and energy, but more money (e.g. TV, movies, fast fashion) over hobbies which are cheap or free, but time consuming (e.g. reading, gardening, DIY crafting). His anecdotal observations which are woven throughout— such as developing a habit for expensive takeaway coffee after getting a new high-stress job— jive with my experience as well.

- [Your Lifestyle Has Already Been Designed](https://www.raptitude.com/2010/07/your-lifestyle-has-already-been-designed/) (David Cain @ Raptitude)


## The Life Changing Magic Manga of Tidying Up

Did you know that there is a [graphic novel](https://smile.amazon.com/dp/0399580530/) version of Marie Kondo’s The Life Changing Magic of Tidying Up? It’s a fast read (about 180 pages, mostly pictures) and it is overflowing with charm and wholesome energy. I think it could serve either as a good introduction to the KonMari technique or as a quick refresher.

- [The Life Changing Manga of Tidying Up @ Amazon](https://smile.amazon.com/dp/0399580530/)
