---
title: The Corona Recession is Different
---

The Great Recession began as a plague of capital. The Collateralized Debt Obligations and Mortgage Backed Securities got sick first. The real economy got sick later once people couldn't afford to stay in their homes but couldn't afford to sell them either.

Throughout the Great Recession, the working class in general, and service workers in particular, kept everything running&mdash; as they always do. Economists call the Service sector "acyclic" which means it is comparatively resistant to the boom and bust cycles of capitalism. People didn't stop buying haircuts or eating at restaurants during the Great Recession. You still need haircuts, food, and medical care, even if there is havoc in the fictive economy of the stock markets. The Service sector is our life preserver.

The corona recession is a consequence of an actual material plague. People are getting sick first, then the economy is getting sick because people can't show up for work. The Service sector kept us afloat last time, but we need to shut it down for material epidemiological reasons. We are about to be adrift without our life preserver.

Working people make everything: meals, haircuts, medicine and medical care, culture, housing&mdash; everything. For all the emphasis we put on the ups and downs of financial assets, stocks alone have never made anything. We say that capital investment makes the economy move, but it only does so because it commands labor. Without labor, stocks and bonds are inert. A stock has never made you a meal or cared for you when you were sick, and neither has a CEO (putting aside publicity appearances here or there).

This makes the corona recession materially different from the last one. If we don't protect working people through this crisis, we will incur a tremendous human cost. And if the economy is your concern, know that it will _never_ recover unless the working class comes out of this crisis in a strong position. If working people get sick and starve, there will be less food and less medical care as a result. Then _more_ people will get sick and starve. An economic contagion to match the viral contagion.

So what should we do? The tactics we used last time won't work this time. It's debatable whether they worked last time. The government used targeted stimulus to keep the financial, automotive, and real estate industries operating. We _can't_ keep the services sector open. So we need to apply our stimulus directly to working people.

In the short term, we need to get direct cash payments into the hands of every working person in the country. We need that money to stay fed and healthy, which society needs in order to recover when the crisis passes. And long term, we need to make sure working class people share in the prosperity that we create. The risk of this crisis would be far lessened if the working class wasn't in such poor shape to begin with. The working class needs an ownership stake in the economy, savings, and a robust safety net to make it through times like these.','Why the Corona Recession Is Different Than the Great Recession','The Great Recession began as a plague of capital. The corona recession is a consequence of an actual material plague. The tactics we used last time won't work this time. We need to bail out working people and the real economy, not banks and stock markets.
